html, body {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
  font-family: CS-Type-eP, Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 24px;
  color: #000 !important;
  overflow-y: hidden !important;
}

*{
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}

#cs-map {
  width: 100%;
  height: 100%;
  background-color: white;
}

.cs-label {
  color: white;
  font-weight: 700;
  font-size: 12px;
  background: #575756;
  cursor: none;
  border: none;
  border-radius: 0;
}

ul, li {
  list-style: none;
  margin: 0;
  padding: 0;
}

.cs-accordion {
  color: black;
  transition: 0.4s;
}

.cs-accordion-item{
  border-top: 1px solid #000;
}

.cs-accordion-item:last-child{
  border-bottom: 1px solid #000;
}

.cs-accordion-title {
  cursor: pointer;
  color: black;
  padding: 7px;
  outline: none;
  display: flex;
  align-items: center;
  justify-content : space-between
}

.cs-accordion-title-text {
  flex-grow: 1;
  text-align: left;
  margin: 0 7px;
}

.cs-accordion-panel {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.2s ease-out;
  padding: 0 7px;
}

.cs-accordion-panel a {
  color: black;
  text-decoration: underline;
  cursor: pointer;
}

.cs-accordion-panel a:hover {
  color: #7c7c7b;
}

.cs-bulb-icon, .cs-calc-icon, .cs-purse-icon, .cs-chevron-icon {
  color: black;
  content: "";
  background-position: center;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  height: 20px;
  width: 20px;
  flex-shrink: 0;
}
.cs-chevron-icon {
  background-image: url(../icons/icons_small_chevron_down.svg);
}

.cs-accordion-active .cs-chevron-icon {
  content: "";
  background-image: url(../icons/icons_small_chevron_up.svg);
}

.cs-bulb-icon {
  background-image: url(../icons/icons_large_bulb.svg);
}

.cs-calc-icon {
  background-image: url(../icons/icons_large_calculator.svg);
}

.cs-purse-icon {
  background-image: url(../icons/icons_large_purse.svg);
}

.leaflet-control-interact {
  display: none;
}

@media (max-width: 47.99em) {
  .leaflet-control-zoom {
    display: none;
  }
  .leaflet-control-interact {
    display: block;
  }
  .leaflet-control-attribution {
    max-width: 100%;
  }
}